<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
  xmlns:app="http://schemas.android.com/apk/res-auto"
  xmlns:tools="http://schemas.android.com/tools"
  android:id="@+id/main"
  android:layout_width="match_parent"
  android:layout_height="match_parent"
  tools:context=".views.LoginActivity"
  android:background="#E0F7FA">


  <TextView
    android:id="@+id/logintextView"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:text="ログイン"
    android:textSize="24sp"
    app:layout_constraintBottom_toBottomOf="parent"
    app:layout_constraintEnd_toEndOf="parent"
    app:layout_constraintHorizontal_bias="0.5"
    app:layout_constraintStart_toStartOf="parent"
    app:layout_constraintTop_toTopOf="parent"
    app:layout_constraintVertical_bias="0.219" />
  <EditText
    android:id="@+id/idbutton"
    android:layout_width="310dp"
    android:layout_height="53dp"
    android:ems="10"
    android:hint=" ユーザーID"
    android:inputType="text"
    android:background="#FFFFFF"
    app:layout_constraintBottom_toBottomOf="parent"
    app:layout_constraintEnd_toEndOf="parent"
    app:layout_constraintHorizontal_bias="0.5"
    app:layout_constraintStart_toStartOf="parent"
    app:layout_constraintTop_toTopOf="parent"
    app:layout_constraintVertical_bias="0.391" />
  <EditText
    android:id="@+id/PasswordText"
    android:layout_width="310dp"
    android:layout_height="53dp"
    android:ems="10"
    android:hint=" パスワード"
    android:inputType="textPassword"
    android:background="#FFFFFF"
    app:layout_constraintBottom_toBottomOf="parent"
    app:layout_constraintEnd_toEndOf="parent"
    app:layout_constraintHorizontal_bias="0.5"
    app:layout_constraintStart_toStartOf="parent"
    app:layout_constraintTop_toTopOf="parent"
    app:layout_constraintVertical_bias="0.518" />
  <Button
    android:id="@+id/dicisionbutton"
    android:layout_width="310dp"
    android:layout_height="55dp"
    android:text="ログイン"
    android:textSize="19sp"
    android:textColor="#000000"
    app:backgroundTint="#FFFF55"
    app:cornerRadius="5dp"
    app:layout_constraintBottom_toBottomOf="parent"
    app:layout_constraintEnd_toEndOf="parent"
    app:layout_constraintStart_toStartOf="parent"
    app:layout_constraintTop_toTopOf="parent"
    app:layout_constraintVertical_bias="0.68" />
  <TextView
    android:id="@+id/registertextView"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:text="まだアカウントをお持ちでない方は＿＿＿＿＿"
    app:layout_constraintBottom_toBottomOf="parent"
    app:layout_constraintEnd_toEndOf="parent"
    app:layout_constraintHorizontal_bias="0.5"
    app:layout_constraintStart_toStartOf="parent"
    app:layout_constraintTop_toTopOf="parent"
    app:layout_constraintVertical_bias="0.835" />
  <Button
    android:id="@+id/createaccountbutton"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:text="こちら"
    android:background="@android:color/transparent"
    android:textColor="#000000"
    app:layout_constraintBottom_toBottomOf="parent"
    app:layout_constraintEnd_toEndOf="parent"
    app:layout_constraintHorizontal_bias="0.846"
    app:layout_constraintStart_toStartOf="parent"
    app:layout_constraintTop_toTopOf="parent"
    app:layout_constraintVertical_bias="0.844" />


</androidx.constraintlayout.widget.ConstraintLayout>